=== debian/changelog ===
fsl-omx (2.0-4) lucid; urgency=low

  * Import from 11.01 MMCODECS (LP: #729339)
  * debian/source/format: change to 3.0 (quilt)

 -- Alex Chiang <achiang@canonical.com>  Tue, 08 Mar 2011 10:04:02 -0700

fsl-omx (2.0-3) lucid; urgency=low

  * initial import from Freescale package fsl-omx 2.0-3

 -- Taiten Peng <taiten.peng@canonical.com>  Tue, 25 Jan 2011 15:28:51 +0800
