=== debian/control ===
Source: fsl-omx
Section: libs
Priority: extra
Maintainer: Xupei Chen <b11896@freescale.com>
Build-Depends: debhelper (>= 7), libfsl-mm-core-dev (>= 1.9.7-1), libasound2-dev (>> 1.0.18), libgcc1 (>= 1:4.4.0), libstdc++6-4.4-dev (>= 4.3.0), libimx-dev
Standards-Version: 3.9.1
Vcs-Bzr: lp:~oem-solutions-group/charlotte/fsl-omx

Package: fsl-omx
Architecture: armel
Depends: ${misc:Depends}, libasound2 (>> 1.0.18), libc6 (>= 2.4), libgcc1 (>= 1:4.4.0), libstdc++6 (>= 4.3.0), libfsl-mm-core1 (>= 1.9.7-1)
Description: FreeScale OpenMAX libraries
 This package provides Freescale OpenMax libraries and testing tools
